### Method

# EvinceDocument Annotation get_contents

#### Declaration [src]

    const gchar*
    ev_annotation_get_contents (
      EvAnnotation* annot
    )

#### Description [src]

Get the contents of `annot`. The contents of `annot` is the text that is displayed in the annotation, or an alternate description of the annotation’s content for non-text annotations.

Gets property | `EvinceDocument.Annotation:contents`

#### Return value

Type: `const gchar*`

A string with the contents of the annotation or `NULL` if `annot` has no contents.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.